# GetHomeDataResponseBody

Home Data


## Fields

| Field               | Type                | Required            | Description         | Example             |
| ------------------- | ------------------- | ------------------- | ------------------- | ------------------- |
| `Id`                | *double*            | :heavy_minus_sign:  | N/A                 | 1841489             |
| `Name`              | *string*            | :heavy_minus_sign:  | N/A                 | Blindkitty38's home |
| `GuestUserID`       | *double*            | :heavy_minus_sign:  | N/A                 | 58815432            |
| `GuestUserUUID`     | *string*            | :heavy_minus_sign:  | N/A                 | f3df4e01bfca0787    |
| `GuestEnabled`      | *bool*              | :heavy_minus_sign:  | N/A                 |                     |
| `Subscription`      | *bool*              | :heavy_minus_sign:  | N/A                 |                     |